.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.463104px;}
.ls1c{letter-spacing:-0.072144px;}
.ls5{letter-spacing:-0.072000px;}
.ls1{letter-spacing:-0.054000px;}
.ls9{letter-spacing:-0.052800px;}
.ls8{letter-spacing:-0.048000px;}
.ls2b{letter-spacing:-0.044088px;}
.ls19{letter-spacing:-0.040080px;}
.ls1b{letter-spacing:-0.036072px;}
.ls18{letter-spacing:-0.032064px;}
.ls14{letter-spacing:-0.028056px;}
.ls13{letter-spacing:-0.024048px;}
.lsf{letter-spacing:-0.020040px;}
.lsd{letter-spacing:-0.016032px;}
.lsc{letter-spacing:-0.014400px;}
.ls1d{letter-spacing:-0.012024px;}
.ls12{letter-spacing:-0.008016px;}
.ls1a{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004008px;}
.ls15{letter-spacing:0.008016px;}
.lsb{letter-spacing:0.009600px;}
.lse{letter-spacing:0.012024px;}
.ls10{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.019200px;}
.ls2c{letter-spacing:0.020040px;}
.ls2a{letter-spacing:0.024048px;}
.ls20{letter-spacing:0.026352px;}
.ls2{letter-spacing:0.026400px;}
.ls25{letter-spacing:0.030744px;}
.ls6{letter-spacing:0.031200px;}
.ls28{letter-spacing:0.032064px;}
.ls23{letter-spacing:0.035136px;}
.ls1e{letter-spacing:0.036072px;}
.ls21{letter-spacing:0.039528px;}
.ls24{letter-spacing:0.043920px;}
.ls22{letter-spacing:0.048312px;}
.ls4{letter-spacing:0.050400px;}
.ls1f{letter-spacing:0.052704px;}
.ls17{letter-spacing:0.056112px;}
.ls29{letter-spacing:0.060120px;}
.ls27{letter-spacing:0.072144px;}
.ls16{letter-spacing:0.076152px;}
.lsa{letter-spacing:0.181944px;}
.ls26{letter-spacing:0.246240px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-0.396792px;}
.ws11{word-spacing:-0.172344px;}
.ws24{word-spacing:-0.168336px;}
.ws12{word-spacing:-0.152304px;}
.ws19{word-spacing:-0.132264px;}
.ws25{word-spacing:-0.128256px;}
.ws27{word-spacing:-0.120240px;}
.ws29{word-spacing:-0.116232px;}
.wsc{word-spacing:-0.112224px;}
.wsa{word-spacing:-0.108216px;}
.ws10{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.100200px;}
.ws1a{word-spacing:-0.096192px;}
.ws16{word-spacing:-0.092184px;}
.wse{word-spacing:-0.088176px;}
.ws18{word-spacing:-0.084168px;}
.ws15{word-spacing:-0.080160px;}
.wsb{word-spacing:-0.076152px;}
.wsf{word-spacing:-0.068136px;}
.ws13{word-spacing:-0.064128px;}
.ws14{word-spacing:-0.056112px;}
.ws28{word-spacing:-0.052104px;}
.ws17{word-spacing:-0.024048px;}
.ws1e{word-spacing:-0.013176px;}
.ws20{word-spacing:-0.008784px;}
.ws22{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002400px;}
.ws21{word-spacing:0.004392px;}
.ws23{word-spacing:0.008784px;}
.ws6{word-spacing:0.012768px;}
.ws1f{word-spacing:0.013176px;}
.ws7{word-spacing:0.019200px;}
.ws4{word-spacing:0.021600px;}
.ws2{word-spacing:0.026400px;}
.ws5{word-spacing:0.033600px;}
.ws9{word-spacing:0.096000px;}
.ws1{word-spacing:0.133200px;}
.ws8{word-spacing:0.158400px;}
.ws1b{word-spacing:0.609216px;}
.ws1c{word-spacing:0.849696px;}
.ws1d{word-spacing:6.152280px;}
._0{margin-left:-1.056000px;}
._1{width:1.372560px;}
._4{width:14.683200px;}
._5{width:26.747280px;}
._2{width:40.761840px;}
._3{width:46.411680px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.080000px;}
.fs4{font-size:24.000000px;}
.fs9{font-size:25.920000px;}
.fs3{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:79.920000px;}
.fs7{font-size:96.000000px;}
.y61{bottom:2.155842px;}
.y9{bottom:47.797063px;}
.ya{bottom:47.800000px;}
.y8{bottom:62.232101px;}
.y0{bottom:66.388889px;}
.y6{bottom:76.480156px;}
.y7{bottom:81.166431px;}
.y94{bottom:109.940781px;}
.y95{bottom:110.877255px;}
.y93{bottom:127.748312px;}
.y92{bottom:145.837488px;}
.y5e{bottom:160.364626px;}
.y91{bottom:163.832782px;}
.y40{bottom:166.737959px;}
.y5d{bottom:178.266039px;}
.y90{bottom:181.734194px;}
.y3f{bottom:184.733254px;}
.y5c{bottom:194.949020px;}
.y8f{bottom:199.729332px;}
.y3e{bottom:202.634666px;}
.y5b{bottom:207.039764px;}
.y8e{bottom:217.724626px;}
.y3d{bottom:219.317803px;}
.y5a{bottom:224.941176px;}
.y3c{bottom:231.408548px;}
.y8d{bottom:235.532157px;}
.y59{bottom:241.624470px;}
.y3b{bottom:249.309960px;}
.y8c{bottom:252.215450px;}
.y58{bottom:253.799599px;}
.y8b{bottom:264.400076px;}
.y3a{bottom:265.992941px;}
.y57{bottom:271.705666px;}
.y39{bottom:278.177880px;}
.y8a{bottom:282.395371px;}
.y56{bottom:289.705646px;}
.y38{bottom:295.985254px;}
.y89{bottom:300.202901px;}
.y55{bottom:307.607059px;}
.y37{bottom:312.668235px;}
.y88{bottom:316.885882px;}
.y54{bottom:324.290352px;}
.y36{bottom:324.852861px;}
.y87{bottom:329.070821px;}
.y53{bottom:336.381409px;}
.y35{bottom:342.754274px;}
.y86{bottom:347.066115px;}
.y52{bottom:354.376703px;}
.y34{bottom:359.437411px;}
.y85{bottom:364.873490px;}
.y33{bottom:371.527999px;}
.y51{bottom:372.371841px;}
.y84{bottom:382.868784px;}
.y32{bottom:389.429412px;}
.y50{bottom:390.179372px;}
.y83{bottom:400.958116px;}
.y31{bottom:406.112549px;}
.y4f{bottom:406.862509px;}
.y2e{bottom:418.292520px;}
.y30{bottom:418.297019px;}
.y82{bottom:418.765490px;}
.y4e{bottom:419.046979px;}
.y2f{bottom:426.076235px;}
.y81{bottom:435.448784px;}
.y2d{bottom:436.198588px;}
.y4d{bottom:436.948392px;}
.y80{bottom:447.635128px;}
.y4c{bottom:453.631529px;}
.y2c{bottom:454.193882px;}
.y7f{bottom:465.536541px;}
.y4b{bottom:465.722117px;}
.y2b{bottom:472.095294px;}
.y4a{bottom:483.623529px;}
.y7e{bottom:484.749485px;}
.y2a{bottom:488.778431px;}
.y49{bottom:500.306667px;}
.y29{bottom:500.869176px;}
.y7d{bottom:502.740124px;}
.y48{bottom:512.491293px;}
.y28{bottom:518.770588px;}
.y7c{bottom:520.646192px;}
.y47{bottom:530.298824px;}
.y27{bottom:535.453725px;}
.y7b{bottom:538.547604px;}
.y46{bottom:546.981961px;}
.y26{bottom:547.638352px;}
.y7a{bottom:557.760548px;}
.y45{bottom:559.166743px;}
.y25{bottom:565.539764px;}
.y79{bottom:575.661961px;}
.y44{bottom:577.162037px;}
.y24{bottom:583.441176px;}
.y78{bottom:592.345098px;}
.y43{bottom:595.063293px;}
.y23{bottom:600.124314px;}
.y77{bottom:604.435686px;}
.y75{bottom:604.435842px;}
.y76{bottom:612.214902px;}
.y22{bottom:612.308940px;}
.y42{bottom:613.058588px;}
.y74{bottom:622.431137px;}
.y21{bottom:630.116471px;}
.y41{bottom:630.960000px;}
.y73{bottom:640.332549px;}
.y20{bottom:647.549412px;}
.y1f{bottom:663.107843px;}
.y72{bottom:697.786275px;}
.y71{bottom:716.168717px;}
.y70{bottom:735.841792px;}
.y1e{bottom:755.802353px;}
.y6f{bottom:756.844174px;}
.y1d{bottom:774.172549px;}
.y6e{bottom:776.517248px;}
.y1c{bottom:795.261722px;}
.y6d{bottom:797.519475px;}
.y1b{bottom:813.256859px;}
.y6c{bottom:817.192549px;}
.y1a{bottom:831.158272px;}
.y6b{bottom:838.194932px;}
.y19{bottom:849.153566px;}
.y6a{bottom:857.868006px;}
.y18{bottom:867.148860px;}
.y69{bottom:878.769103px;}
.y17{bottom:885.050273px;}
.y68{bottom:899.670199px;}
.y16{bottom:903.045567px;}
.y67{bottom:920.571452px;}
.y15{bottom:921.040861px;}
.y14{bottom:938.942117px;}
.y66{bottom:941.472549px;}
.y13{bottom:956.937411px;}
.y65{bottom:962.280076px;}
.y12{bottom:974.932705px;}
.y64{bottom:980.167305px;}
.y11{bottom:992.834118px;}
.y63{bottom:998.167285px;}
.y10{bottom:1010.829412px;}
.y62{bottom:1016.167266px;}
.yf{bottom:1031.917647px;}
.y5f{bottom:1034.073333px;}
.y60{bottom:1039.696863px;}
.yd{bottom:1065.190196px;}
.ye{bottom:1073.812941px;}
.yc{bottom:1090.777255px;}
.yb{bottom:1129.579608px;}
.y5{bottom:1148.887059px;}
.y4{bottom:1166.038824px;}
.y3{bottom:1186.742597px;}
.y2{bottom:1204.930403px;}
.y1{bottom:1222.836471px;}
.h12{height:8.810196px;}
.h7{height:15.742320px;}
.h10{height:22.872000px;}
.h6{height:23.496000px;}
.h11{height:24.701760px;}
.hc{height:30.419760px;}
.h8{height:31.249680px;}
.h5{height:35.244000px;}
.h2{height:37.033920px;}
.he{height:38.196240px;}
.h3{height:39.238320px;}
.h9{height:42.997680px;}
.h4{height:44.352000px;}
.hb{height:45.744000px;}
.hf{height:46.992000px;}
.hd{height:76.163760px;}
.ha{height:91.488000px;}
.h1{height:1141.888889px;}
.h0{height:1237.176471px;}
.w2{width:10.122353px;}
.w1{width:922.415033px;}
.w0{width:956.000000px;}
.x10{left:0.000000px;}
.x0{left:20.307190px;}
.x4{left:84.352941px;}
.x8{left:98.411765px;}
.xb{left:101.973333px;}
.x1{left:112.470588px;}
.x12{left:130.085076px;}
.xc{left:178.359608px;}
.xd{left:188.481961px;}
.x5{left:325.040000px;}
.x16{left:326.914510px;}
.x6{left:334.037647px;}
.xe{left:340.973333px;}
.x9{left:344.160000px;}
.xa{left:362.155294px;}
.xf{left:516.052549px;}
.x11{left:526.174902px;}
.x13{left:706.502745px;}
.x3{left:714.656863px;}
.x14{left:782.888863px;}
.x15{left:800.321961px;}
.x2{left:899.758426px;}
.x7{left:906.231765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.395285pt;}
.ls1c{letter-spacing:-0.061579pt;}
.ls5{letter-spacing:-0.061456pt;}
.ls1{letter-spacing:-0.046092pt;}
.ls9{letter-spacing:-0.045068pt;}
.ls8{letter-spacing:-0.040971pt;}
.ls2b{letter-spacing:-0.037632pt;}
.ls19{letter-spacing:-0.034211pt;}
.ls1b{letter-spacing:-0.030789pt;}
.ls18{letter-spacing:-0.027368pt;}
.ls14{letter-spacing:-0.023947pt;}
.ls13{letter-spacing:-0.020526pt;}
.lsf{letter-spacing:-0.017105pt;}
.lsd{letter-spacing:-0.013684pt;}
.lsc{letter-spacing:-0.012291pt;}
.ls1d{letter-spacing:-0.010263pt;}
.ls12{letter-spacing:-0.006842pt;}
.ls1a{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003421pt;}
.ls15{letter-spacing:0.006842pt;}
.lsb{letter-spacing:0.008194pt;}
.lse{letter-spacing:0.010263pt;}
.ls10{letter-spacing:0.013684pt;}
.ls7{letter-spacing:0.016388pt;}
.ls2c{letter-spacing:0.017105pt;}
.ls2a{letter-spacing:0.020526pt;}
.ls20{letter-spacing:0.022493pt;}
.ls2{letter-spacing:0.022534pt;}
.ls25{letter-spacing:0.026242pt;}
.ls6{letter-spacing:0.026631pt;}
.ls28{letter-spacing:0.027368pt;}
.ls23{letter-spacing:0.029991pt;}
.ls1e{letter-spacing:0.030789pt;}
.ls21{letter-spacing:0.033739pt;}
.ls24{letter-spacing:0.037488pt;}
.ls22{letter-spacing:0.041237pt;}
.ls4{letter-spacing:0.043019pt;}
.ls1f{letter-spacing:0.044986pt;}
.ls17{letter-spacing:0.047895pt;}
.ls29{letter-spacing:0.051316pt;}
.ls27{letter-spacing:0.061579pt;}
.ls16{letter-spacing:0.065000pt;}
.lsa{letter-spacing:0.155299pt;}
.ls26{letter-spacing:0.210180pt;}
.ws26{word-spacing:-0.338684pt;}
.ws11{word-spacing:-0.147105pt;}
.ws24{word-spacing:-0.143684pt;}
.ws12{word-spacing:-0.130000pt;}
.ws19{word-spacing:-0.112895pt;}
.ws25{word-spacing:-0.109474pt;}
.ws27{word-spacing:-0.102632pt;}
.ws29{word-spacing:-0.099211pt;}
.wsc{word-spacing:-0.095790pt;}
.wsa{word-spacing:-0.092368pt;}
.ws10{word-spacing:-0.088947pt;}
.wsd{word-spacing:-0.085526pt;}
.ws1a{word-spacing:-0.082105pt;}
.ws16{word-spacing:-0.078684pt;}
.wse{word-spacing:-0.075263pt;}
.ws18{word-spacing:-0.071842pt;}
.ws15{word-spacing:-0.068421pt;}
.wsb{word-spacing:-0.065000pt;}
.wsf{word-spacing:-0.058158pt;}
.ws13{word-spacing:-0.054737pt;}
.ws14{word-spacing:-0.047895pt;}
.ws28{word-spacing:-0.044474pt;}
.ws17{word-spacing:-0.020526pt;}
.ws1e{word-spacing:-0.011246pt;}
.ws20{word-spacing:-0.007498pt;}
.ws22{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002049pt;}
.ws21{word-spacing:0.003749pt;}
.ws23{word-spacing:0.007498pt;}
.ws6{word-spacing:0.010898pt;}
.ws1f{word-spacing:0.011246pt;}
.ws7{word-spacing:0.016388pt;}
.ws4{word-spacing:0.018437pt;}
.ws2{word-spacing:0.022534pt;}
.ws5{word-spacing:0.028679pt;}
.ws9{word-spacing:0.081941pt;}
.ws1{word-spacing:0.113694pt;}
.ws8{word-spacing:0.135203pt;}
.ws1b{word-spacing:0.520000pt;}
.ws1c{word-spacing:0.725264pt;}
.ws1d{word-spacing:5.251318pt;}
._0{margin-left:-0.901356pt;}
._1{width:1.171557pt;}
._4{width:12.532941pt;}
._5{width:22.830314pt;}
._2{width:34.792533pt;}
._3{width:39.614990pt;}
.fs5{font-size:13.725188pt;}
.fs4{font-size:20.485356pt;}
.fs9{font-size:22.124184pt;}
.fs3{font-size:27.245523pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs6{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs8{font-size:68.216234pt;}
.fs7{font-size:81.941423pt;}
.y61{bottom:1.840133pt;}
.y9{bottom:40.797493pt;}
.ya{bottom:40.800000pt;}
.y8{bottom:53.118613pt;}
.y0{bottom:56.666667pt;}
.y6{bottom:65.280133pt;}
.y7{bottom:69.280133pt;}
.y94{bottom:93.840667pt;}
.y95{bottom:94.640000pt;}
.y93{bottom:109.040400pt;}
.y92{bottom:124.480533pt;}
.y5e{bottom:136.880267pt;}
.y91{bottom:139.840533pt;}
.y40{bottom:142.320267pt;}
.y5d{bottom:152.160133pt;}
.y90{bottom:155.120400pt;}
.y3f{bottom:157.680267pt;}
.y5c{bottom:166.400000pt;}
.y8f{bottom:170.480267pt;}
.y3e{bottom:172.960133pt;}
.y5b{bottom:176.720133pt;}
.y8e{bottom:185.840267pt;}
.y3d{bottom:187.200133pt;}
.y5a{bottom:192.000000pt;}
.y3c{bottom:197.520267pt;}
.y8d{bottom:201.040000pt;}
.y59{bottom:206.240133pt;}
.y3b{bottom:212.800133pt;}
.y8c{bottom:215.280133pt;}
.y58{bottom:216.632293pt;}
.y8b{bottom:225.680400pt;}
.y3a{bottom:227.040000pt;}
.y57{bottom:231.916133pt;}
.y39{bottom:237.440533pt;}
.y8a{bottom:241.040400pt;}
.y56{bottom:247.280133pt;}
.y38{bottom:252.640133pt;}
.y89{bottom:256.240133pt;}
.y55{bottom:262.560000pt;}
.y37{bottom:266.880000pt;}
.y88{bottom:270.480000pt;}
.y54{bottom:276.800133pt;}
.y36{bottom:277.280267pt;}
.y87{bottom:280.880533pt;}
.y53{bottom:287.120533pt;}
.y35{bottom:292.560133pt;}
.y86{bottom:296.240533pt;}
.y52{bottom:302.480533pt;}
.y34{bottom:306.800133pt;}
.y85{bottom:311.440133pt;}
.y33{bottom:317.120133pt;}
.y51{bottom:317.840400pt;}
.y84{bottom:326.800133pt;}
.y32{bottom:332.400000pt;}
.y50{bottom:333.040133pt;}
.y83{bottom:342.240400pt;}
.y31{bottom:346.640000pt;}
.y4f{bottom:347.280133pt;}
.y2e{bottom:357.036293pt;}
.y30{bottom:357.040133pt;}
.y82{bottom:357.440000pt;}
.y4e{bottom:357.680267pt;}
.y2f{bottom:363.680133pt;}
.y81{bottom:371.680133pt;}
.y2d{bottom:372.320133pt;}
.y4d{bottom:372.960133pt;}
.y80{bottom:382.081867pt;}
.y4c{bottom:387.200133pt;}
.y2c{bottom:387.680133pt;}
.y7f{bottom:397.361733pt;}
.y4b{bottom:397.520133pt;}
.y2b{bottom:402.960000pt;}
.y4a{bottom:412.800000pt;}
.y7e{bottom:413.761067pt;}
.y2a{bottom:417.200000pt;}
.y49{bottom:427.040000pt;}
.y29{bottom:427.520133pt;}
.y7d{bottom:429.117093pt;}
.y48{bottom:437.440267pt;}
.y28{bottom:442.800000pt;}
.y7c{bottom:444.400933pt;}
.y47{bottom:452.640000pt;}
.y27{bottom:457.040000pt;}
.y7b{bottom:459.680800pt;}
.y46{bottom:466.880000pt;}
.y26{bottom:467.440267pt;}
.y7a{bottom:476.080133pt;}
.y45{bottom:477.280400pt;}
.y25{bottom:482.720133pt;}
.y79{bottom:491.360000pt;}
.y44{bottom:492.640400pt;}
.y24{bottom:498.000000pt;}
.y78{bottom:505.600000pt;}
.y43{bottom:507.920133pt;}
.y23{bottom:512.240000pt;}
.y77{bottom:515.920000pt;}
.y75{bottom:515.920133pt;}
.y76{bottom:522.560000pt;}
.y22{bottom:522.640267pt;}
.y42{bottom:523.280133pt;}
.y74{bottom:531.280133pt;}
.y21{bottom:537.840000pt;}
.y41{bottom:538.560000pt;}
.y73{bottom:546.560000pt;}
.y20{bottom:552.720000pt;}
.y1f{bottom:566.000000pt;}
.y72{bottom:595.600000pt;}
.y71{bottom:611.290453pt;}
.y70{bottom:628.082533pt;}
.y1e{bottom:645.120000pt;}
.y6f{bottom:646.009253pt;}
.y1d{bottom:660.800000pt;}
.y6e{bottom:662.801333pt;}
.y1c{bottom:678.800800pt;}
.y6d{bottom:680.727920pt;}
.y1b{bottom:694.160667pt;}
.y6c{bottom:697.520000pt;}
.y1a{bottom:709.440533pt;}
.y6b{bottom:715.446720pt;}
.y19{bottom:724.800533pt;}
.y6a{bottom:732.238800pt;}
.y18{bottom:740.160533pt;}
.y69{bottom:750.079067pt;}
.y17{bottom:755.440400pt;}
.y68{bottom:767.919333pt;}
.y16{bottom:770.800400pt;}
.y67{bottom:785.759733pt;}
.y15{bottom:786.160400pt;}
.y14{bottom:801.440133pt;}
.y66{bottom:803.600000pt;}
.y13{bottom:816.800133pt;}
.y65{bottom:821.360400pt;}
.y12{bottom:832.160133pt;}
.y64{bottom:836.628160pt;}
.y11{bottom:847.440000pt;}
.y63{bottom:851.992160pt;}
.y10{bottom:862.800000pt;}
.y62{bottom:867.356160pt;}
.yf{bottom:880.800000pt;}
.y5f{bottom:882.640000pt;}
.y60{bottom:887.440000pt;}
.yd{bottom:909.200000pt;}
.ye{bottom:916.560000pt;}
.yc{bottom:931.040000pt;}
.yb{bottom:964.160000pt;}
.y5{bottom:980.640000pt;}
.y4{bottom:995.280000pt;}
.y3{bottom:1012.951840pt;}
.y2{bottom:1028.476160pt;}
.y1{bottom:1043.760000pt;}
.h12{height:7.520000pt;}
.h7{height:13.436959pt;}
.h10{height:19.522544pt;}
.h6{height:20.055163pt;}
.h11{height:21.084347pt;}
.hc{height:25.964983pt;}
.h8{height:26.673367pt;}
.h5{height:30.082745pt;}
.h2{height:31.610543pt;}
.he{height:32.602648pt;}
.h3{height:33.492123pt;}
.h9{height:36.700949pt;}
.h4{height:37.856937pt;}
.hb{height:39.045088pt;}
.hf{height:40.110326pt;}
.hd{height:65.010071pt;}
.ha{height:78.090176pt;}
.h1{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:8.640000pt;}
.w1{width:787.333333pt;}
.w0{width:816.000000pt;}
.x10{left:0.000000pt;}
.x0{left:17.333333pt;}
.x4{left:72.000000pt;}
.x8{left:84.000000pt;}
.xb{left:87.040000pt;}
.x1{left:96.000000pt;}
.x12{left:111.034960pt;}
.xc{left:152.240000pt;}
.xd{left:160.880000pt;}
.x5{left:277.440000pt;}
.x16{left:279.040000pt;}
.x6{left:285.120000pt;}
.xe{left:291.040000pt;}
.x9{left:293.760000pt;}
.xa{left:309.120000pt;}
.xf{left:440.480000pt;}
.x11{left:449.120000pt;}
.x13{left:603.040000pt;}
.x3{left:610.000000pt;}
.x14{left:668.239867pt;}
.x15{left:683.120000pt;}
.x2{left:767.994640pt;}
.x7{left:773.520000pt;}
}
